channels:
- default
- conda-forge
dependencies:
  - suitesparse
  - tabulate
  - click
  - numpy>=1.11.0
  - scipy
  - matplotlib
  - cython>=0.29
  - networkx
  - h5py
  - pylint
  - pip
  - pip:
    - sly
    - sphinx>=2.1.1
    - sphinx_rtd_theme
    - sphinxcontrib-bibtex
    - sphinxcontrib-katex
    - numpydoc
